/* FROM BIGMIR */
#comment_add {display:none;}


.fontt_reducer{
      font-size:1.0em;
}
.popup {
	position:absolute;
	z-index:100;
	display:none;
	border: 0px;
	background-color: transparent
}
.grayka {
	color:#888; 
	font-family:Tahoma;
	font-weight: 400;
}
.smallka {
	font-family: Tahoma;
	font-size: 1.1em;
	padding: 1px 5px;
}
.smallka a {
	font-family: tahoma;
}

.errorElem {
	color: #f00;
}
/* FROM BIGMIR */
.tmar10px a.none { font-size:1.2em; font-family: Arial; }
.tmar10px a.none:hover { font-size:1.2em; font-family: Arial; }
.coment {  }
.coment_top { background:#EFE8D5 none repeat scroll 0%;border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; height:1px; }
.coment_top2 { background:#EFE8D5 none repeat scroll 0%; height:25px; }
.coment_top2 .pad { padding:4px 10px 0px 10px; }
.fl {float:left; font-size: 14px;}
.coment_top2 .pad img { position:relative; top:1px; }
.coment_cont { 
	background:#FEFBF4 none repeat scroll 0%; 
	border-left:1px solid #EFE8D5; 
	border-right:1px solid #EFE8D5; 
	 border-bottom: 1px solid #EFE8D5; 
	padding:2px 6px 8px; 
	font-size: 1.2em
}

.coment_cont input { font-size:1.1em; }

#cmnt_text { font-size:1.1em; }
/* .coment_cont a.none, a.none:hover { font-size:1.1em; font-family: Arial; } */
.coment_cont .maintext { font-size:1.0em; font-family: Arial; }
.coment_cont .techtext { font-size:0.9em; font-family: Arial; }
.new_marpad {
	margin: 0px 5px 20px 10px;
	padding: 2px 0 8px 0;
}

.mpdiv {
	margin: 0 0 0 65px;
	padding-top:5px;
	font-size:1.2em; font-family: Arial; color:#272324;
}
.mpdiv a.small { font-size:1.0em; font-family: Arial; color:#0048AA; }
.nick_str {
	margin-right:5px;
	width:6px;
	height:9px;
	border:none;
}
.roz, .roz a {
	color: #e45ecf;
}
.blu, .blu a {
	color: #272324;	
}
span.blu { font-size:1.2em; font-family: Arial; color:#5E61E4; }
span.roz { font-size:1.2em; font-family: Arial; color:#e45ecf; }

.coment_cont a.small { font-size:0.5em; }
.blu a, .roz a {
	border-bottom-style: dashed;
	border-bottom-width: 1px
}
.coment_bg {
	padding: 2px 5px 8px 5px;
	background: #f0f0f0;
}

.coment1 a.small { font-size:12px; font-family: Arial; }
.coment1 .gray { color: #272324; }
.coment1 span.small { color: #888888; font-size:1.0em; font-family: Tahoma; }

.data3 div a.small { font-size:1.0em; }
.small b { font-size:1.3em; }
.small a {text-decoration: none;}
.small a:hover {text-decoration: underline;}

.bbcode_container {
    display: block;
    margin: 5px 20px 20px;
	    padding: 0;
		word-wrap: break-word;
		  color: #020307;
		  font: 13px Verdana,Arial,Tahoma,Calibri,Geneva,sans-serif;
		   list-style: none outside none;
		   font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;	
		     line-height: 1.23;
	}


.bbcode_container code.bbcode_code code{white-space:nowrap}

.bbcode_container div.bbcode_quote{margin:0 10px;margin-bottom:10px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#ECECFB none ;border-radius:5px;border:1px solid #417394;font:normal normal 13px Verdana,Arial,Tahoma,Calibri,Verdana,Geneva,sans-serif;position:relative;top:0}
.bbcode_container .bbcode_quote_container{background:transparent url(/includes/comments/quote-left.png) no-repeat left;display:block;width:9px;height:13px;position:absolute;top:5px;left:-9px}
.bbcode_quote div.quote_container{-moz-border-radius:5px;-webkit-border-radius:5px;padding:5px 10px 5px 10px}
.bbcode_quote .bbcode_postedby img{position:relative;top:1px}

.bbcode_container div.bbcode_quote.printable{background:none;border:none}




	
.bbcode_container div.bbcode_quote div.message{padding:8px 0px}

.inlineimg{vertical-align:middle}
